---
# Copyright (c) Ansible Project
# GNU General Public License v3.0+ (see LICENSES/GPL-3.0-or-later.txt or https://www.gnu.org/licenses/gpl-3.0.txt)
# SPDX-License-Identifier: GPL-3.0-or-later

passwordstore_privkey: |
  -----BEGIN PGP PRIVATE KEY BLOCK-----
  Version: GnuPG v2.0.22 (GNU/Linux)

[encoded data, 7370 characters]
  nbE9Gt4CrEbWoo6jbcscycpQbduEhGtvwj8UFXe5z+M=
  =o0Ig
  -----END PGP PRIVATE KEY BLOCK-----
